body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
}
.container-fluid{
	max-width: 100%!important;
}
.topbar{
	width: 100%!important;
}
.text-primary {
  color:#2babfb;
}
.sidebar-nav ul .sidebar-item.selected>.sidebar-link, .sidebar-nav ul .sidebar-item.selected>.sidebar-link.active, .sidebar-nav ul .sidebar-item>.sidebar-link.active {
  background-color: transparent;
  color: var(--bs-primary);
}
.text-blue {
  color:#2babfb !important;
}
.text-success {
  color:#28a745 !important;
}
.text-purple {
  color:#A020F0 !important;
}
.text-danger {
  color:#dc3545 !important;
}
.topbar {
  position:inherit;
}

.nav-topbarDropdown a.nav-link{
	border-radius: 5px;
    border: 1px solid #E2E2E2;
    background: #F2F2F2;
    justify-content: space-between;
    width: 101px;
    padding: 10px 15px!important;
    font-size: 12px!important;
    color: #5A6A85!important;
}
.topbar .navbar .navbar-nav .dropdown-menu .dropdown-item{
	font-size: 12px;
    color: #5A6A85;
}
.topbar .navbar .navbar-nav .dropdown-menu .dropdown-item, .topbar .navbar .navbar-nav .dropdown-menu .dropdown-item:hover{
	border-radius: 0px;
}
.topbar .navbar .navbar-nav .nav-item .nav-link i{
	color: #2A3547;
	font-size: 14px;
}
.body-wrapper{padding-top: 0px;}
